Subject: Re: NetBSD 3.0: Can't get Xorg to work with ATI Mobility X600
To: Sam Tran <>
From: Geert Hendrickx <>
List: current-users
Date: 01/11/2006 17:13:39
On Wed, Jan 11, 2006 at 11:03:42AM -0500, Sam Tran wrote:
> Geert,
> I tried to start X with your xorg.conf, same result.  What version of
> NetBSD and Xorg are your running? 6.8.2 from pkgsrc.  I have created this xorg.conf under NetBSD 2.0,
but have been using it under 3.0 and now -current (3.99.15), too.